Subject: [paws] Latest version of Use Cases & Requirements I-D

From: <[email-masked]>
Date: Wed, 29 Feb 2012 21:58:48 +0000

Hello,

Rev 3 of the PS, Use cases and requirements I-D has now been posted.
Thanks to all the people who provided comments and feedback on
almost all sections of the document.

We believe the I-D is ready for working group last call at this time and
hence would like to request the chairs to initiate the call.

Revision 3:
http://www.ietf.org/internet-drafts/draft-ietf-paws-problem-stmt-usecases-r
qmts-03.txt

Diff from Revision 2:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-paws-problem-stmt-usecases-rq
mts-03

Regards,
Scott & Raj